Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_CDR::LongDouble Struct Reference

`#include <CDR_Base.h>`

List of all members.

## Public Methods
int | operator== (const LongDouble &rhs) const
int | operator!= (const LongDouble &rhs) const
## Public Attributes
char | ld [16]

## Member Function Documentation

int ACE_CDR::LongDouble::operator!= | ( | const LongDouble & | rhs | ) | const

int ACE_CDR::LongDouble::operator== | ( | const LongDouble & | rhs | ) | const

## Member Data Documentation

char ACE_CDR::LongDouble::ld[16]

The documentation for this struct was generated from the following files:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Base.h
- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Base.cpp